$Revision$
$Date$

# Structure cseq_body

The structure represents parsed CSeq body. The structure is declared in `parse_cseq.h` file.

Structure Declaration:

    struct cseq_body{
        int error;  /* Error code */
        str number; /* CSeq number */
        str method; /* Associated method */
    };

Field Description:

- error - Error code will be put here when parsing of CSeq body fails.

- number - CSeq number as string.

- method - CSeq method.